/* Add here all your CSS customizations */

.custom-nobold{font-weight:normal !important;}
#est-number-usa {display:block;}
iframe[name='google_conversion_frame']{ height:0 !important;width:0 !important; line-height:0 !important; font-size:0 !important;margin-top:-13px;float:left;}

.container-isize {width: 1135px!important;}
.grecaptcha-badge{display:none !important;}
.makelinebreak {padding-left:10px;}
#currencyheaderpos,#accountheaderpos{padding-right:18px;}

li:hover #dropDownAccount + .dropdown-menu{display:block !important;width:146px;}
li:hover #desktopnavcartlink + .dropdown-menu{display:block !important;width:146px;}

section.page-header .custom-headerfill{padding:10px;margin-left: 7px;}
/* section.page-header.custom-headercover{background-size:contain;} */

section.page-header h1 {padding-bottom:0px;border:none;}

html .toggle-secondary .toggle label {color: #c3240b!important;border-left-color: #c3240b!important;border-right-color: #c3240b!important;}
html .toggle-secondary .toggle.active > label {background-color: #c3240b!important;border-color: #c3240b!important;color: #FFF!important;}
html .label-secondary {background-color: #c3240b!important;}
.aftermarket-toggleblock .toggle-content {padding-left: 15px;padding-right: 15px;}
#part-toggleblock .toggle-content {padding-left: 15px;padding-right: 15px;} 
#part-options-list.list.list-icons li {padding-left: 18px;} 
#part-options-list.list-quaternary.list-icons li .fa {margin-top: -3px;} 

.carbonbarseparatortop {background-image: url(/images/frame/black_carbon-separator.png)!important;height:15px;background: #2B2B2B;}
.carbonbarseparatorbottom {background-image: url(/images/frame/black-carbon-separator.png)!important;height:15px;background: #2B2B2B;}
.partscarbon-background {background-image: url(/images/frame/carbon-background.png)!important;background: #2B2B2B;}

#accessoriespart-form {padding-top:40px;}
#acccessoriesform-desktop {display:block;}
#acccessoriesform-mobile {display:none;}

.bodybrandslist {display:block;text-align: left;padding: 5px 5px 5px 30px;margin-top: 5px;}
.bodybrandslistlinks {font-size: 14px;letter-spacing: 1px;color: #000000;}
#fixbrembo {clear:left;}
.bx-wrapper .bx-viewport {text-align: center;} 

.ourcompany-warehouse1 {display:inline-block;width:100%;background: url(/images/frame/warehouse-image-1.jpg);background-size: cover;background-repeat: no-repeat;background-position: bottom;height:400px;}
.ourcompany-warehouse2 {display:inline-block;width:49.5%;background: url(/images/frame/warehouse-image-3.jpg);background-size: cover;background-repeat: no-repeat;background-position: center;float:left;height:400px;}
.ourcompany-warehouse3 {display:inline-block;width:49.5%;background: url(/images/frame/warehouse-image-2.jpg);background-size: cover;background-repeat: no-repeat;background-position: center;float:right;height:400px;}

.custom-headerusermenu{border-color:#444 !important;}
.custom-headerusermenu a{background:#444;color:#FFF !important;}
.custom-headerusermenu a:hover{background:#333 !important;}

#cookietextline{color: #ffffff !important;margin-bottom:-10px !important;width:100%;padding-bottom:10px;padding-left:10px;}

section.page-header .customfill{background: rgba(0,0,0,0.6);padding:20px;}
.custom-lhreset{line-height:1.3em !important;color:#000;}
.homemenuimages {margin-right: 0px;margin-left: 0px;}
#af-thumbgallery {max-width:600px;}

img.a2a{width:auto !important;margin-left:10px;}
img.a2a_article{width:auto !important;margin:10px 0;}

.custom-redtext{color:#F00 !important;}
a.custom-redtext:hover{text-decoration:underline;}
#cartempty-button {background-color: #c3240b;min-width: 300px;min-height: 50px;padding-top: 11px;text-transform: uppercase;font-weight: 600;font-size: 20px;}
#cartempty-buttonright {background-color: #c3240b;min-width: 300px;min-height: 50px;padding-top: 10px;text-transform: uppercase;font-weight: 600;font-size: 20px;}
#cartempty-button:hover {background-color:#f56565;}
#cartempty-buttonright:hover {background-color:#f56565;}
#mobilecart-pos {margin-right:1px;}
/* .alert-info {color: #ffffff;background-color: #2c8431;border-color: #2c8431;} */
#yourorderis {color:#000000!important;}
.successbacktohome {background-color: #c3240b!important;border-color: #c3240b!important;color: #FFF!important;}
.successbacktohome:hover {background-color: #f56565!important;}
#checkoutgreen {background:#DFF0D8;color:#000000;}

.navbar-account-button{background:#444 !important;color:#FFF !important;font-weight:bold !important;font-size:14px !important;padding:4px 15px !important;border-radius:5px !important;margin-top:5px;}
.navbar-account-button:hover{background:#888 !important;}
.navbar-account-button i{color:#FFF !important;}

#revolutionSlider li{text-shadow: rgb(0, 0, 0) 4px 0px 0px, rgb(0, 0, 0) 3.87565px 0.989616px 0px, rgb(0, 0, 0) 3.51033px 1.9177px 0px, rgb(0, 0, 0) 2.92676px 2.72656px 0px, rgb(0, 0, 0) 2.16121px 3.36588px 0px, rgb(0, 0, 0) 1.26129px 3.79594px 0px, rgb(0, 0, 0) 0.282949px 3.98998px 0px, rgb(0, 0, 0) -0.712984px 3.93594px 0px, rgb(0, 0, 0) -1.66459px 3.63719px 0px, rgb(0, 0, 0) -2.51269px 3.11229px 0px, rgb(0, 0, 0) -3.20457px 2.39389px 0px, rgb(0, 0, 0) -3.69721px 1.52664px 0px, rgb(0, 0, 0) -3.95997px 0.56448px 0px, rgb(0, 0, 0) -3.97652px -0.432781px 0px, rgb(0, 0, 0) -3.74583px -1.40313px 0px, rgb(0, 0, 0) -3.28224px -2.28625px 0px, rgb(0, 0, 0) -2.61457px -3.02721px 0px, rgb(0, 0, 0) -1.78435px -3.57996px 0px, rgb(0, 0, 0) -0.843183px -3.91012px 0px, rgb(0, 0, 0) 0.150409px -3.99717px 0px, rgb(0, 0, 0) 1.13465px -3.8357px 0px, rgb(0, 0, 0) 2.04834px -3.43574px 0px, rgb(0, 0, 0) 2.83468px -2.82216px 0px, rgb(0, 0, 0) 3.44477px -2.03312px 0px, rgb(0, 0, 0) 3.84068px -1.11766px 0px, rgb(0, 0, 0) 3.9978px -0.132717px 0px !important;}
#revolutionSlider li.fattext{text-shadow: rgb(0, 0, 0) 9px 0px 0px, rgb(0, 0, 0) 8.9445px 0.997944px 0px, rgb(0, 0, 0) 8.77869px 1.98358px 0px, rgb(0, 0, 0) 8.50461px 2.94475px 0px, rgb(0, 0, 0) 8.12565px 3.86961px 0px, rgb(0, 0, 0) 7.64647px 4.74674px 0px, rgb(0, 0, 0) 7.07299px 5.56533px 0px, rgb(0, 0, 0) 6.41227px 6.31528px 0px, rgb(0, 0, 0) 5.67248px 6.98735px 0px, rgb(0, 0, 0) 4.86272px 7.57324px 0px, rgb(0, 0, 0) 3.99299px 8.06573px 0px, rgb(0, 0, 0) 3.07402px 8.45875px 0px, rgb(0, 0, 0) 2.11714px 8.74744px 0px, rgb(0, 0, 0) 1.13414px 8.92825px 0px, rgb(0, 0, 0) 0.137162px 8.99895px 0px, rgb(0, 0, 0) -0.861512px 8.95867px 0px, rgb(0, 0, 0) -1.84956px 8.8079px 0px, rgb(0, 0, 0) -2.8148px 8.5485px 0px, rgb(0, 0, 0) -3.74532px 8.18368px 0px, rgb(0, 0, 0) -4.62965px 7.71792px 0px, rgb(0, 0, 0) -5.45689px 7.15698px 0px, rgb(0, 0, 0) -6.21682px 6.50777px 0px, rgb(0, 0, 0) -6.90009px 5.77831px 0px, rgb(0, 0, 0) -7.49825px 4.97757px 0px, rgb(0, 0, 0) -8.00394px 4.11545px 0px, rgb(0, 0, 0) -8.41092px 3.20258px 0px, rgb(0, 0, 0) -8.71416px 2.2502px 0px, rgb(0, 0, 0) -8.90993px 1.27008px 0px, rgb(0, 0, 0) -8.99582px 0.274291px 0px, rgb(0, 0, 0) -8.97076px -0.72488px 0px, rgb(0, 0, 0) -8.83507px -1.71511px 0px, rgb(0, 0, 0) -8.59041px -2.68419px 0px, rgb(0, 0, 0) -8.23981px -3.62017px 0px, rgb(0, 0, 0) -7.78758px -4.51149px 0px, rgb(0, 0, 0) -7.23931px -5.34718px 0px, rgb(0, 0, 0) -6.60176px -6.11692px 0px, rgb(0, 0, 0) -5.88279px -6.81122px 0px, rgb(0, 0, 0) -5.09127px -7.42152px 0px, rgb(0, 0, 0) -4.23696px -7.94029px 0px, rgb(0, 0, 0) -3.33039px -8.36113px 0px, rgb(0, 0, 0) -2.38275px -8.67885px 0px, rgb(0, 0, 0) -1.40572px -8.88954px 0px, rgb(0, 0, 0) -0.411357px -8.99059px 0px, rgb(0, 0, 0) 0.58808px -8.98077px 0px, rgb(0, 0, 0) 1.58026px -8.86018px 0px, rgb(0, 0, 0) 2.55296px -8.63032px 0px, rgb(0, 0, 0) 3.49417px -8.29402px 0px, rgb(0, 0, 0) 4.39229px -7.85543px 0px, rgb(0, 0, 0) 5.23623px -7.31996px 0px, rgb(0, 0, 0) 6.0156px -6.69422px 0px, rgb(0, 0, 0) 6.72078px -5.98591px 0px, rgb(0, 0, 0) 7.34307px -5.20378px 0px, rgb(0, 0, 0) 7.87479px -4.35748px 0px, rgb(0, 0, 0) 8.3094px -3.45743px 0px, rgb(0, 0, 0) 8.64153px -2.51474px 0px, rgb(0, 0, 0) 8.86709px -1.54104px 0px, rgb(0, 0, 0) 8.98328px -0.548328px 0px !important;}
#revolutionSlider li div.tp-caption{padding-right:10px !important;}
#revolutionSlider li.fattext div.tp-caption{padding:20px !important;}
#revolutionSlider.row {margin-right: 0px!important;margin-left: 0px!important;}

a.doofinderLogo{display:none !important;}
span.dfa{font-weight:bold;display:block;margin:0;padding:0;}
span.dfb{display:block;margin:0;padding:0;margin-top:10px !important;}
span.dfc{font-weight:bold;display:block;margin:0;padding:3px;margin-top:10px !important;background-color:#2C8431;color:#FFF;font-size:12px;}
span.dfd{display:block;margin:0;padding:0;margin-top:10px !important;font-size:11px;font-style:italic;}
span.dfe{display:block;text-align:center;}
.df-classic a.btn-customgreen,.df-mobile a.btn-customgreen{color:#FFF !important;padding:3px 10px;display:inline-block;margin:0 auto 15px !important;}
.df-classic,.df-mobile{z-index:1040 !important;}

.custom-radiohg{background-color:#CFC;}

a.custom-desktopnavcartbtn{background:#2c8431 !important;color:#FFF !important;}
a.custom-desktopnavcartbtn:hover{text-decoration:underline !important;background: #90cc93 !important;}

.btn-partowl {background:#2c8431;border:none;color:#ffffff;font-size: 1em;text-transform:uppercase;width: 100%;}
.btn-partowl:hover {color:#90cc93;}
#part-owlspan {color:#000000;font-size: 1em;padding-top: 0px;padding-bottom: 0px;font-weight:600;}
#part-owlspan:hover {color:#c3240b;}
#part-owlspan1 {color:#000000;font-size: 1em;padding-top: 0px;padding-bottom: 0px;font-weight:600;height:40px;overflow: hidden;}
#part-owlspan1:hover {color:#c3240b;}
#part-owlspan1a {color:#000000;font-size: 1em;font-weight:600;padding-top: 0px;padding-bottom: 0px;height:20px;overflow: hidden;}
#part-owlspan1a:hover {color:#c3240b;}
#part-owlspan2 {color:#000000;font-size: 1em;padding-top: 0px;font-weight:600;padding-bottom: 0px;height:20px;overflow: hidden;}
#part-owlspan2:hover {color:#c3240b;}
#part-owlspan3-0, #part-owlspan3-1,#part-owlspan3-2, #part-owlspan3-3, #part-owlspan3-4, #part-owlspan3-5,  
#part-owlspan3-6, #part-owlspan3-7, #part-owlspan3-8, #part-owlspan3-9, #part-owlspan3-10, #part-owlspan3-11,
#part-owlspan3-12, #part-owlspan3-13, #part-owlspan3-14, #part-owlspan3-15, #part-owlspan3-16, #part-owlspan3-17,  
#part-owlspan3-18, #part-owlspan3-19, #part-owlspan3-20 {color:#000000;font-size: 0.9em;padding-top: 0px;padding-bottom: 0px;height:40px;overflow: hidden;}
#part-owlspan3-0:hover, #part-owlspan3-1:hover, #part-owlspan3-3:hover, #part-owlspan3-3:hover, #part-owlspan3-4:hover,#part-owlspan3-5:hover, 
#part-owlspan3-6:hover, #part-owlspan3-7:hover, #part-owlspan3-8:hover, #part-owlspan3-9:hover, #part-owlspan3-10:hover,#part-owlspan3-11:hover,
#part-owlspan3-12:hover, #part-owlspan3-13:hover, #part-owlspan3-14:hover, #part-owlspan3-15:hover, #part-owlspan3-16:hover, #part-owlspan3-17:hover,
#part-owlspan3-18:hover, #part-owlspan3-19:hover, #part-owlspan3-20:hover {color:#c3240b;}
.ourcompany-owl {width:1100px;box-shadow:none!important;border:none!important;}
#ourcompany-headings {text-align:left;font-size: 16px !important;}

#alternativepart-label {font-size:24px;}
#continueshopping-hide,.continueShoppingBtn-hide {display:none;}

.navbar-header button.navbar-toggle{float:left;}
.navbar-header a.navbar-toggle{float:right;padding:6px 10px;margin-left:20px;color:#CCC !important;}
.navbar-header a.navbar-toggle.custom-shopcartactive,.navbar-header a.navbar-toggle.custom-shopcartactive:active{background:#2c8431!important;}
.navbar-header a.navbar-toggle.custom-shopcartactive:hover{background:#90cc93!important;}
#header input.custom-searchbox{width:220px !important;border-radius: 5px !important;}
#header input.custom-searchbox.custom-searchbox-mobtop{width:100% !important;}
input.custom-searchbox{border:1px solid #F00 !important;color:#000;}
input.custom-searchbox-black{border:1px solid #000 !important;}
span.custom-searchbox button:hover{color:#000 !important;}
input.custom-searchbox::placeholder{color:#F00;opacity: 0.7;}
input.custom-searchbox-black::placeholder{color:#000;opacity: 0.7;}
input.custom-searchbox:focus{background-color:#FFC;}
nav.navbar input.custom-searchbox::placeholder{color:#CCC;opacity:1;}
nav.navbar span.custom-searchbox button{border-color:#CCC !important;}
nav.navbar span.custom-searchbox button:hover{color:#FFF !important;}
nav.navbar input.custom-searchbox{border:1px solid #C22213 !important;}
/* .navbar:not(.no-active-arrow) .navbar-nav>.active>a:after, .navbar:not(.no-border):not(.no-active-arrow) .navbar-nav>.active>a:before, .navbar:not(.no-border):not(.no-open-arrow) .navbar-nav.dropdown-onhover>li:hover>a.dropdown-toggle:before, .navbar:not(.no-border):not(.no-open-arrow) .navbar-nav>.open>a.dropdown-toggle:before, .navbar:not(.no-border):not(.no-open-arrow) .navbar-nav>li.dropdown-onhover:hover>a.dropdown-toggle:before, .navbar:not(.no-border):not(.no-open-arrow).dropdown-onhover .navbar-nav>li:not(.disabled):hover>a.dropdown-toggle:before, .navbar:not(.no-open-arrow) .navbar-nav.dropdown-onhover>li:hover>a.dropdown-toggle:after, .navbar:not(.no-open-arrow) .navbar-nav>.open>a.dropdown-toggle:after, .navbar:not(.no-open-arrow) .navbar-nav>li.dropdown-onhover:hover>a.dropdown-toggle:after, .navbar:not(.no-open-arrow).dropdown-onhover .navbar-nav>li:not(.disabled):hover>a.dropdown-toggle:after {border-style:none!important;} */
.navbar:not(.navbar-fixed-bottom) .navbar-nav.dropdown-onhover>li:not(.disabled):hover>a:after, .navbar:not(.navbar-fixed-bottom) .navbar-nav>.open>a:after, .navbar:not(.navbar-fixed-bottom) .navbar-nav>li:not(.disabled).dropdown-onhover:hover>a:after, .navbar:not(.navbar-fixed-bottom).dropdown-onhover .navbar-nav>li:not(.disabled):hover>a:after {
    border-width: 0 4px 4px !important;
}
.navbar:not(.navbar-fixed-bottom) .navbar-nav.dropdown-onhover>li:not(.disabled):hover>a:before, .navbar:not(.navbar-fixed-bottom) .navbar-nav>.open>a:before, .navbar:not(.navbar-fixed-bottom) .navbar-nav>li:not(.disabled).dropdown-onhover:hover>a:before, .navbar:not(.navbar-fixed-bottom).dropdown-onhover .navbar-nav>li:not(.disabled):hover>a:before {
	    border-width: 0 4px 4px;}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li:not(.list-group) > a {color: #ffffff !important;}
.navbar.navbar-inverse {margin-bottom:-1px !important;border-bottom: none !important;}
#menu-newcontactarea1, #menu-newcontactarea2 {display:none;}

.custom-sddtypefilter{text-align:center;}
.custom-sddtypefilter li{display:inline-block;float:none;text-align:center;}
.custom-sddtypefilter li a{display:inline-block;padding:3px 12px;margin:3px;border:1px solid #CCC;}

table.custom-tablevalignmiddle td,table.custom-tablevalignmiddle th{vertical-align:middle !important;}

.custom-parts-table a.parturl {color:#000 !important;}
.custom-parts-table a.parturl:hover {color:#555 !important;}
#hiddiagpartdesc a.parturl, #hiddiagpartdesc a.parturl:hover {text-decoration: underline;}
#visdiagpartdesc, #visdiagpartdesc:hover {text-decoration: underline;}
.notesurl,.notesurl:hover {color: #000;}

nav.hidden-xs a.custom-shopcartactive{color:#c3240b !important;font-weight:bold;}
ul.visible-xs a.custom-shopcartactive{color:#FFF !important;font-weight:bold;}

@media (max-width: 768px) {
	.custom-mobilepad{padding-right:45px;padding-left:45px;}
	.custom-navtopheader{font-weight:bold;}
}

.filter_select{width:100%;padding:5px;margin-top:10px;color:black;}
.filter_select_container_diag .filter_select{width:auto;}
.filter_select:last-child{border:1px solid red;background:#E4E4E4;}
.filter_select_container_diag .filter_select:last-child{background:#FFC;}
.filter_select:focus,.filter_select:active{background:#FFC;}
.filter_cbcont h3{margin:20px 0 10px;font-size:16px;font-weight:bold;text-transform:none;}
.filter_cbcont h3 img{display:none;margin-left:5px;}
.filter_cbcont span{display:block;}
.filter_brandpic{display:block;margin:0 auto 10px;max-width:165px;max-height:15px;width:auto !important;}
h2.filter_title{margin-bottom:20px;}
#filter_backtolist{display:none;}
#filter_mainslide img{display:block;border:1px solid #999;border-bottom:none;}
#filter_mainslide span{display:block;text-align:center;background:#000;font-weight:bold;color:#FFF;padding:4px 0;}
#filter_mainslide{max-height:455px;}
#filter_mainslideloader{height:40px;display:block;background:url(/images/misc/filter-loader.gif) no-repeat center center;}
#filter_mainslidereturn{float:right;margin-top:15px;}
.filter_galprodshidden,#filter_mainslidecontainer{display:none;}

.diagenquirepos {max-width:55px;white-space:normal;display:inline-block;}

.custom-process-steps .process-row{display:table-row;}
.custom-process-steps btn{cursor:default !important;}
.custom-process-steps{display:table;width:100%;position:relative;}
.custom-process-steps .process-step button[disabled]{opacity:1 !important;filter:alpha(opacity=100) !important;}
.custom-process-steps .process-row:before{top:50px;bottom:0;position:absolute;content:" ";width:100%;height:1px;background-color:#ccc;z-order:0;}
.custom-process-steps .process-step{display:table-cell;text-align:center;position:relative;}
.custom-process-steps .process-step p{margin-top:10px;}
.custom-process-steps .btn-circle{width:100px;height:100px;text-align:center;padding:6px 0;font-size:12px;line-height:1.428571429;border-radius:15px;}

.modelspopup {height:150px;width:166px;position: absolute;z-index:99;top:170px;left:1px;background: #F4F2F2;display: none;padding:3px;overflow-y: auto;}

#bentley-height {min-height:60px;}
#carparts-shopnow-bentley {padding: 6px}
.addlinebreak1, .addlinebreak2 {display:inline;}
.afaddlinebreak1, .afaddlinebreak2 {display:inline;}
#partenqformup.btn-sm:hover {text-decoration: underline;}
.payment-icons {max-width: 374px!important;}

#marquelogos {box-shadow: 10px 30px 20px -18px rgba(0,0,0,.14);background-color: #FFF;border: 1px solid #EEE;margin-top: 60px;padding-top: 20px;padding-bottom: 5px;}
#owltunerlogos {box-shadow: 10px 30px 20px -18px rgba(0,0,0,.14);background-color: #FFF;border: 1px solid #EEE;margin-top: 60px!important;}
#owltunerlogos .owl-carousel .owl-item img {background: #EEEBEB;padding-top:20px;padding-bottom:20px;}
#owltunerlogos .owl-carousel {margin-bottom: 40px!important;margin-top: 40px!important;padding-top: 20px;padding-bottom: 20px;}

#owltunerlogos-oc {background-color: #FFF;margin-top: 20px!important;}
#owltunerlogos-oc .owl-carousel .owl-item img {background: #EEEBEB;padding-top:20px;padding-bottom:20px;}

#mobiletunerlogos {display:none;}
#desktoptunerlogos {display:block;margin-top: 60px;box-shadow: 10px 30px 20px -18px rgba(0,0,0,.14);background-color: #FFF;border: 1px solid #EEE;padding-top:20px;padding-bottom:20px;}
#desktoptuner-oc-logos {display:block;background-color: #FFF;padding-top:20px;padding-bottom:20px;}
#desktoptunerrow {text-align: center;}
#desktoptunerlogos .thumb-info{max-width:260px;}
#desktoptuner-oc-logos .thumb-info{max-width:260px;}
#desktoptunerlogos .thumb-info .thumb-info-wrapper {padding-top: 20px;padding-bottom: 20px;background: #EEEBEB;max-width: 158px;}
/* #oemarqueparts-thumb .thumb-info .thumb-info-wrapper {padding-top: 20px;padding-bottom: 20px;background: #EEEBEB;} */
#aftermarketmarqueparts-thumb .thumb-info .thumb-info-wrapper {padding-top: 20px;padding-bottom: 20px;background: #EEEBEB;}
#desktoptuner-oc-logos .thumb-info .thumb-info-wrapper {padding-top: 20px;padding-bottom: 20px;background: #EEEBEB;max-width: 130px;}
#desktoptunerlogos .m-xs {margin: 3px!important;}
#desktoptuner-oc-logos .m-xs {margin: 3px!important;}

.homeheadings {text-align:center;font-weight:600;margin-bottom: 20px!important;text-transform:uppercase;}
.homeheadings-aftermarket {text-align:center;font-weight:600;margin-bottom: 20px!important;text-transform:uppercase;width:70%;float:right;}
#partsmarquelogosdesktop {display:block;box-shadow: 10px 30px 20px -18px rgba(0,0,0,.14);background-color: #FFF;border: 1px solid #EEE;padding-top: 20px;padding-bottom: 5px;min-height: 500px;}
#partsmarquelogomobile {display:none;}
.partsheadings {text-align:center;font-weight:600;margin-bottom: 20px;}
.partsmarquelist {list-style: none;padding:10px 5px 5px 7px;text-align: left;color: #000000;}
.partsmarquelist:hover {color:#c3240b;}
.carpartsmarquelist {list-style: none;padding:0;text-align: left;color: #000000;}
.carpartsmarquelist:hover {color:#c3240b;}

.aftermarketmarquelist {list-style: none;padding:0;padding-top: 5px;text-align: left;color: #000000;}
.aftermarketmarquelist:hover {color:#c3240b;}
.aftermarket-blog-a {padding-top:60px;padding-bottom:80px;}
.aftermarket-blog1 {display:inline-block;float:left;width:30%;padding-bottom:30px;}
.aftermarket-blog2 {display:inline-block;float:left;width:30%;margin-left:5%;padding-bottom:30px;}
.aftermarket-blog3 {display:inline-block;float:right;width:30%;padding-bottom:30px;}
.aftermarket-blog4 {display:inline-block;float:left;width:30%;}
.aftermarket-blog5 {display:inline-block;float:left;width:30%;margin-left:5%;}
.aftermarket-blog6 {display:inline-block;float:right;width:30%;}
#aftermarket-trust {padding-top:30px;}
#aftertoggle-indent {padding-left: 3%;padding-right: 3%;}
#taboddmobplaceholder {background: transparent;border: none;pointer-events: none;}

#gatoggle-pos {margin-top:-5px;}

.tb-box {max-width: 400px;;padding: 5px 10px 8px 8px;font-size: 20px;position: relative;color: #FFF;background: #c3240b;margin-left: -16px;display:inline-block;}
.tb-box:after {content: " ";position: absolute;display: block;width: 100%;height: 100%;top: 0;left: 0;z-index: -1;background: #c3240b;transform-origin: bottom;-ms-transform: skew(-35deg, 0deg);-webkit-transform: skew(-35deg, 0deg);transform: skew(-35deg, 0deg);}
.tb-box p {color:#ffffff!important;margin: 0;font-size: 18px;line-height: 20px;font-weight: 600;text-transform:uppercase;}
.tb-box-alternative {background: #7cb2d2;}
.tb-box-alternative:after {background: #7cb2d2;}
	
#cart-owlformat.owl-customshort .owl-stage div.owl-item.active:first-child {margin-left: 0px;}

.homeheadingstuningmobile {text-align:center;font-weight:600;margin-bottom: -30px;margin-top: 30px;}
.oeparts-contentleft {float:left;width:30%}
.oeparts-contentright {float:right;width:70%}
.tuningparts-contentleft {float:left;width:30%}
#brandview.tuningparts-contentleft {padding-top: 45px;}
#brandview2.tuningparts-contentleft {padding-top: 25px;}
.tuningparts-contentright {float:right;width:70%;}
.tuningpartscenter {text-align:center;}
#aftermarketmarqueparts-thumb {text-align: left;}
.oepartsmarqueslist-container {display:block;}
#oemarqueparts-thumb .thumb-info {width: 260px;float: left;padding: 5px;border:none;}
#aftermarketmarqueparts-thumb .thumb-info {width: 260px;float: left;padding: 5px;border:none;}
/* #aftermarketmarqueparts-thumb {text-align: left;} */
.carpartsmarquelogosdesktop {display:block;box-shadow: 10px 30px 20px -18px rgba(0,0,0,.14);background-color: #FFF;border: 1px solid #EEE;padding-top: 20px;padding-bottom: 5px;margin-top:50px;}
.align-oe-marque-carparts {display:inline-block;width: 240px;}
.oe-carparts-contentright {display:inline-block;float:right;width:70%;padding-left: 3%;}
.oe-carparts-contentleft {float:left;width:30%;}
.carparts-otherbrands {padding-top:60px;}
.carparts-othermarques {font-size:16px;font-style:italic;font-weight:900;margin-bottom:0px;}
.aftermarket-othermarques {font-size:16px;font-style:italic;font-weight:900;margin-bottom:0px;padding-top:10px;padding-bottom:10px;}
.align-oe-marque-carparts .thumb-info{border:none;}
.oe-carparts-li {font-weight:600;color:#c3240b;margin-top:-10px;padding-left: 5px;}
#carparts-shopnow {padding: 4px;font-size: 16px;}
.carparts-sitetext-heading {font-size:24px;font-weight:600;text-align:center;font-style:italic;text-transform:uppercase;}
.carparts-sitetext-2ndline {text-align:justify;max-width: 1170px;margin: 0 auto;}
.carparts-sitetext-3ndline {text-align:justify;max-width: 1170px;margin: 0 auto;padding-top: 12px;}
.aftermarket-sitetext-marque {font-size:16px;font-weight:600;text-align:justify;max-width: 1000px;margin: 0 auto;padding-bottom: 30px;}
.aftermarket-sitetext-brands {font-size:14px;font-weight:600;text-align:justify;max-width: 1000px;margin: 0 auto;}
#carparts-submodel-select {padding-bottom:20px;}
#aftermarket-resultsbox { box-shadow: 10px 30px 20px -18px rgba(0,0,0,.14);background-color: #FFF;border: 1px solid #EEE;margin-top: 20px;padding-top: 20px;padding-bottom: 30px;/*text-align:center;*/margin-bottom: 35px;}
.aftermarket-availbar .countdownbox {margin-top: 15px;}
#countdown-heightset .mb-lg {margin-bottom: 10px!important;}
.heading-underline {border-bottom: 5px solid #c3240b;}
#part-needmoreinfo {font-size: 14px !important;}
#partenqformup.btn-sm {font-size: 14px !important;}

.instagram_follow_btn a {display: -moz-inline-stack;display: inline-block;vertical-align: top;zoom: 1;padding: 7px 14px;margin: 5px auto 0;background: #408bd1;border: none;color: #fff;text-decoration: none;font-size: 18px;line-height: 1.5;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;transition: all .1s ease-in;}
.instagram-holder {text-align: center;padding-bottom:60px;}
.instagram_follow_btn a:hover {color:#74ace0;}

#nobrandview {display:none;}
#tuning100pc {width:100%;float:none;}

.carpartdesktop {display:block;box-shadow: 10px 30px 20px -18px rgba(0,0,0,.14);background-color: #FFF;border: 1px solid #EEE;padding-bottom: 5px;margin-top:16px;}
#part-image-left .img-thumbnail {margin-top: 4px;width: 600px;}
#part-image-left .img-thumbnail img {width: 600px;}
#part-payment-options {margin-bottom: 7px !important;margin-top: 6px !important;}
#part-price-right {margin-bottom: 10px!important;color: #000000 !important;}
#part-label-color .label-primary{background-color: #ffffff;color: #c3240b;font-size: 24px;padding-left: 0px !important;}
#part-label-color p {margin: 0;}
#part-number-color {font-size: 24px;margin: 0 0 12px;text-transform: uppercase;}
#part-options-list.list li{margin-bottom: 6px;}
#fitment-details-list a {color:#2c8431;}
#fitment-details-list a:hover {color:#c3240b}
#part-different-model.col-md-12 {margin-left: -15px;margin-top: 30px;}

.aftermarket-slidertext {position:relative;z-index:99;margin:0 auto;padding-top: 7%;max-width: 580px;}
.aftermarket-toggleblock {background:#ffffff;padding-top:30px;padding-bottom:30px;}
.aftermarket-slidertext h1 span {
    color: #ffffff;
    margin: -10px 0 0;
    border-bottom: 5px solid #c3240b;
	font-weight: bold;font-family: "Open Sans",Arial,sans-serif!important;font-size:0.8em;text-shadow: 4px 4px 4px #333;}
	
.align-tuning-icons {display:inline-block;}
.tuningparts-contentright .btn-primary {    width: 240px !important;padding-top: 35px;padding-bottom: 35px;}

@media only screen and (max-width : 480px) {
	.custom-process-steps .btn-circle{width:70px;height:70px;}
	.custom-process-steps .process-row:before{top:35px;}
	.custom-process-steps .process-step p{font-size:10px;margin-top:5px;}
	#part-label-color .label-primary {font-size: 20px;}
	#part-number-color {font-size: 20px;}
}

.custom-shipmethodlabel{font-weight:normal;cursor:pointer;}

.custom-parts-table{font-family:"Open Sans Condensed", Arial, sans-serif !important;font-size:15px;color:#000 !important;}
.custom-parts-table td{border:none !important;padding:3px !important;color: #000 !important;}
.custom-parts-table tr.activepart td{background:#c3240b;color:#FFF;}
.custom-parts-table th{padding:8px 3px !important;}
.custom-parts-table td,.custom-parts-table td{vertical-align:middle !important;}


.custom-blackhero{background:#000;}
.custom-blackhero p{color:#EEE !important;}
.custom-blackhero h4{color:#FFF;}

.custom-nowrap{white-space:nowrap;}

.custom-bt-black{border-top-color:#000 !important;}
.custom-black{color:#000;}
.custom-black-force{color:#000 !important;}

.custom-gaselect{display:block;margin:0 auto;padding:15px;width:350px;margin-bottom:10px;border:1px solid #F00;}

.custom-hidden{display:none;}

.custom-tuningintrotxt{font-size:13px;height:100%;overflow:scroll;overflow-x:hidden;}

a.oefeattuning{height:100px;display:block;background:black;color:#FFF;}
a.oefeattuning span{float:left;width:40%;margin:0 0 0 20px;display:block;vertical-align:middle;position:relative;top:50%;transform:translateY(-50%);font-size:18px;}
a.oefeattuning div.oefeattuning-img{float:right;height:100%;width:50%;background-size:cover;background-position:center;}
a.oefeattuning div.oefeattuning-bg{float:right;width:20%;height:100%;margin-right:-20%;background:-moz-linear-gradient(left,rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);background:-webkit-linear-gradient(left,rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);background:linear-gradient(to right,rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#00000000',GradientType=1);}

.osc{font-family:"Open Sans", Arial, sans-serif !important;}

.dfpanelheaderlabel{display:none;}
.dfpanelheaderlabel:first-child{display:inline-block;}
.df-classic {font-family: "Open Sans",Arial,sans-serif!important;}
.df-classic .df-panel__title {font-family: "Open Sans",Arial,sans-serif!important;}

.btn-customgreen,.btn-customgreen:active,.btn-customgreen:visited{background-color:#2c8431;font-weight:600;color:#FFF;}
.btn-customgreen:hover{background-color:#90cc93;color:#FFF;}

.btn-customgrey,.btn-customgrey:active,.btn-customgrey:visited{background-color:#e6e6e6;color:#000;border:1px solid #999;}
.btn-customgrey:hover{text-decoration:underline;}

.custom-greentext{color:#2c8431;}
.custom-blacktext{color:#000;}

.imgribbon-box{width:200px;height:300px;position:relative;border:1px solid #BBB;background:#eee;float:left;margin:20px}
.imgribbon-ribbon{position:absolute;right:-5px;top:-5px;z-index:1;overflow:hidden;width:75px;height:75px; text-align:right;}
.imgribbon-ribbon.usedpart{right:0px;top:0px;}
.imgribbon-ribbon span{font-size:13px;color:#fff; text-transform:uppercase; text-align:center;font-weight:bold;line-height: 20px;transform:rotate(45deg);width:100px;display:block;background:#2c8431;background:linear-gradient(#2c8431 0%, #2c8431 100%);box-shadow:0 3px 10px -5px rgba(0, 0, 0, 1);position:absolute;top:19px;right:-21px;}
.imgribbon-ribbon span::before{content:'';position:absolute;left:0px;top:100%;z-index:-1;border-left:3px solid #2c8431;border-right:3px solid transparent;border-bottom:3px solid transparent;border-top:3px solid #2c8431;}
.imgribbon-ribbon span::after{content:'';position:absolute;right:0%;top:100%;z-index:-1;border-right:3px solid #2c8431;border-left:3px solid transparent;border-bottom:3px solid transparent;border-top:3px solid #2c8431;}
.imgribbon-red span{background:linear-gradient(#F70505 0%,#8F0808 100%);}
.imgribbon-red span::before{border-left-color:#8F0808;border-top-color:#8F0808;}
.imgribbon-red span::after{border-right-color:#8F0808;border-top-color:#8F0808;}
.imgribbon-ribbon.imgribbon-incoming{width:130px;height:130px;}
.imgribbon-ribbon.imgribbon-incoming span{width:150px;top:38px;right:-28px;}

.trustpilotheader {max-width:520px;background:#ffffff;padding: 15px 0 15px 14px;position: relative;margin-bottom: -15px;}
.trustpilotholder {background:#ffffff;box-shadow: 0 30px 20px -18px rgba(0,0,0,.14);padding-top: 30px;margin-bottom: -50px;}
#trustpilotfontheader {font-size:24px!important;}
#trustpilot-oe-parts.trustpilotholder {margin-bottom:0px;}
#trustpilot-aftermarket-parts.trustpilotholder {margin-bottom:0px;}
#carparts-trustpilot.trustpilotholder {margin-top:30px!important;margin-bottom:0px;}
.trustpilot-oneline {float:right;padding-top: 15px;margin-right: -43px;}
#trustpilot-carpartsmarque.trustpilot-oneline {margin-bottom: -34px;}

/* #browse-marque, #browse-tuningbrand {text-align:center;} */
#indextabs .nav-tabs.nav-justified {max-width: 770px !important;}
#indextabs .nav > li > a {font-size:18px !important;color:#000!important;}
#indextabs .nav-tabs li.active a {font-size:22px!important;border-top:none!important;}
#indextabs .nav-tabs.nav-justified > li > a {background:#ffffff;}
#indextabs {box-shadow: 0 30px 20px -18px rgba(0,0,0,.14);}
#aftermarket-tabs {margin-bottom:30px;}
#aftermarket-tabs #indextabs {box-shadow: none;}
/*.aftermarket-availbar {margin-left:-16px;}*/
#carparts-blub-spacer {padding-top:30px;}

@media (min-width: 1900px){
#notesmaxwidth {width: 240px;}
}

@media (max-width: 1900px){
#notesmaxwidth {width: 200px;}
}

@media (min-width: 1200px){
.bx-wrapper img {margin-left: 15px;}
}

@media (max-width: 1199px) {
#header input.custom-searchbox {width: 200px !important;}
.ourcompany-owl {width:900px !important;}
.container-isize {width: 940px!important;}
.afaddlinebreak1, .afaddlinebreak2 {display:inline-block;width:100%;}
.addlinebreak1, .addlinebreak2 {display:inline-block;width:100%;}
#afpaymentoptions.payment-icons {max-width:100%;}
.payment-icons {width:100%;}
#aftermarket-description {float:left;}
.bentley-modelspacing {display: inline-block;margin-bottom:10px;}
}
@media (max-width: 1198px)  {
#mobiletunerlogos {display:block;}#desktoptunerlogos {display:none;}
#desktoptuner-oc-logos {display:none;}
.oeparts-contentright {float:none;width:100%;text-align: center;}/*#partsmarquelogomobile {display:block;box-shadow: 10px 30px 20px -18px rgba(0,0,0,.14);padding: 10px 20px 10px 20px; border: none;}*/
.oepartsmarqueslist-container {display: none;}


.oeparts-contentright {float:none;width:100%;text-align: center;}
.tuningparts-contentright {float:none;width:100%;padding-left: 8%;}
.oepartsmarqueslist-container {display: none;}

.oeparts-contentleft{display:none;}
.tuningparts-contentleft{display:none;}
.align-oe-marqueicons {display:inline-block;}

.oe-carparts-contentright {padding-left: 8%;}
.homeheadings-aftermarket {width: 100%;float: none;}
.aftermarket-sitetext-brands {padding-left:15px;padding-right:15px;}
}

@media (max-width: 998px){
.navbar.navbar-inverse:after {height: unset;}
}


@media (min-width: 992px){
	.filter_diagpartslist{overflow:auto;width:100%;height:80vh;border-left:1px solid #CCC;}
	.filter_diagimg{height:80vh;}
}

@media (max-width: 991px){ 
.bx-wrapper img {margin-left: auto;margin-right: auto;padding-left: 8px;}
.ourcompany-warehouse {width:100%;padding-bottom:20px;}
.ourcompany-owl {width:600px !important;}
.aftermarket-blog1 {display:inline-block;float:left;width:48%;padding-bottom:30px;}
.aftermarket-blog2 {display:inline-block;float:right;width:48%;margin-left:0%;padding-bottom:30px;}
.aftermarket-blog3 {display:inline-block;float:left;width:48%;padding-bottom:30px;}
.aftermarket-blog4 {display:inline-block;float:right;width:48%;padding-bottom:30px;}
.aftermarket-blog5 {display:inline-block;float:left;width:48%;margin-left:0%;}
.aftermarket-blog6 {display:inline-block;float:right;width:48%;}
#aftermarket-trust {padding-bottom: 60px;}
.tuningparts-contentright {padding-left:5%;}
.container-isize {width: 92%!important;}
section.page-header .custom-headerfill {margin-left: -9px;}
.align-oe-marque-carparts {width: 230px;}
#menu-newcontactarea1 {display:block;padding: 9px;list-style: none;background-image: url(/images/frame/carbon-background.png)!important;background: #2B2B2B;text-align: center;margin-left: 1px;margin-right: 1px;}
#menu-newcontactarea1 a {color:#ffffff;padding: 0 3px;font-size: 0.9em;}
#menu-newcontactarea1 a:hover {color:#ffffff;}
#menu-newcontactarea2 {display:block;padding: 9px;list-style: none;background-image: url(/images/frame/carbon-background.png)!important;background: #2B2B2B;text-align: center;margin-left: 1px;margin-right: 1px;border-bottom-color: #222222 !important;border-bottom-width: 1px;border-bottom-style: solid;box-shadow: 0 1px 0 #444444 !important;margin-bottom: -1px;}
#menu-newcontactarea2 a {color:#ffffff;padding: 0 3px;font-size: 0.9em;}
#menu-newcontactarea2 a:hover {color:#ffffff;}
.mobilebutton-left {display: inline-block;width: 45%;background:#2c8431;color:#fff;padding: 4px 15px;border-radius: 5px;margin-right: 1%;}
.mobilebutton-left:hover{background:#90cc93}
.mobilebutton-right {display: inline-block;width: 45%;background:#2c8431;color:#fff;padding: 4px 15px;border-radius: 5px;margin-left: 1%;}
.mobilebutton-right:hover{background:#90cc93}
.mobilebutton-phoneicon {padding-right:5px;}
.mobilebutton-emailicon {padding-right:5px;}
.navbar.navbar-inverse .navbar-collapse .navbar-nav>li:hover {background:#c3240b!important;}
.mobilebutton-close {background:#333;color:#fff;padding: 8px 15px;border-radius: 20px;}
.mobilebutton-close:hover {background:#444;}
#menu-inlineclosebutton {margin-top:0px!important;margin: 0 auto;width: 180px;border: none;border-color: transparent !important;background-color: transparent;}
#menu-inlineclosebutton:hover {background:transparent!important;}
#menu-inlineclosebutton.navbar-toggle:before {content: ""!important;width:100px!important;}
.menudiv-inlineclosebutton {display:inline-block;margin-bottom: -24px;}
.menunlineclose-x {float:left;background:#333;color:#fff;font-size: 1.4em;padding: 5px 9px 5px 9px;font-weight: 600;border-radius:50%;margin-right: 8px;margin-top: -5.5px;}
.navbar .navbar-collapse .navbar-nav {margin-left:15px!important;margin-right:15px!important;margin-top:15px!important;margin-bottom:15px!important;}
.navbar.navbar-inverse .navbar-collapse {background-image: url(/images/frame/carbon-background.png)!important;background: #2B2B2B;width: 55%;border: none;}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {max-height: 500px!important;}
.navbar.navbar-inverse .navbar-toggle .icon-bar {background-color: #ffffff!important;}
.navbar.navbar-inverse.dropdown-onhover.no-fix .navbar-nav>li>a, .navbar.navbar-inverse .navbar-nav.dropdown-onhover.no-fix>li>a, .navbar.navbar-inverse .navbar-nav>li.dropdown-onhover.no-fix>a {color: #ffffff!important;}
.afaddlinebreak1, .afaddlinebreak2 {display:inline;}
.addlinebreak1, .addlinebreak2 {display:inline;}
#frequent-parts-header {margin-left:-4%;}
#currencyheaderpos,#accountheaderpos {    padding-right: 2px;margin-top: 1px!important;}
}


@media (max-width: 971px){ 
.tuningparts-contentright {padding-left:5%;}
}

@media (max-width: 971px){ 
#est-number-usa {display:none;}
}

@media (max-width: 944px){ 
.tuningparts-contentright {padding-left:3%;}
}
@media (max-width: 928px){ 
.tuningparts-contentright {padding-left:2%;}
}

@media (max-width: 896px){ 
#aftermarketmarqueparts-thumb {text-align:center;}
.tuningparts-contentright .btn-primary {width: 220px !important;}
#tuningpartsmarquetab {text-align:center;}
#tuningpartsproducttab {text-align:center;}
/* #tuningpartsproducttab.tuningparts-contentright .btn-primary:last-child {float:left;} */
}


@media (max-width: 864px){ 
.oe-carparts-contentright {padding-left: 2%;}
}

@media (max-width: 856px){ 
#indextabs .nav-tabs li.active a {
    font-size: 19px!important;
}
}
@media (max-width: 799px){ 
#aftermarket-resultsbox {text-align:center;}
}

@media (max-width: 795px){
	.bodybrandslist {padding: 5px 5px 5px 0px;}
	.oe-carparts-contentright {padding-left: 0%;}
	.ourcompany-owl {width:500px !important;}
	.align-oe-marque-carparts {width: 220px;}
}
@media (max-width: 767px){
	#home-intro{text-align:center;}
	.text-center-xs img.img-responsive{margin:0 auto;}
	nav.navbar span.custom-searchbox button {color: #ffffff!important;background-color:#0B7A47!important;border:none;}
	nav.navbar span.custom-searchbox button:hover {background-color:#90cc93!important;}
	.navbar .navbar-form {margin-right: 32px!important;}
    #header input.custom-searchbox.custom-searchbox-mobtop {border: none !important;border-radius: 0px !important;height: 32px;}
	#headercarticonmobile {background: #C3240B !important;color: #ffffff !important;border: none !important;margin-right: 0px!important;}
	#headercarticonmobile:hover {background: #f56565 !important;border: none !important;}
	#headercarticonmobile.custom-shopcartactive {background: #2c8431!important;}
	#headercarticonmobile:hover.custom-shopcartactive {background: #90cc93!important;}
	.navbar.menu-lg .navbar-toggle {margin-right: 10px!important;}
	#tuningpartsmarquetab {padding-left:2%!important;}
	#acccessoriesform-desktop {display:none;}
	#acccessoriesform-mobile {display:block;}
	.container-isize {width: 95.5%!important;}
	section.page-header .custom-headerfill {margin-left: -24px;}
	#afpaymentoptions.payment-icons {max-width: 374px;}
	.navbar.navbar-inverse .navbar-collapse {width: unset;}
	#frequent-parts-header {margin-left:-2%;}
}
@media (max-width: 718px){	
.oe-carparts-contentleft {display:none;}
.oe-carparts-contentright {width: 100%;float: none;padding-left:0%;}
.align-oe-marque-carparts {display: inline-block;width: 49%;}
}
.custom-lefttopheader{color:#FFF !important;}
.custom-nav-special-A{background:#c3240b !important;color:#FFF !important;}
.custom-nav-special-B{background:#000 !important;color:#FFF !important;}
.custom-navbar-divider{height:5px;background:#000;display:block;width:100%;}
.custom-footer-colB p{line-height:18px;}



@media (min-width: 1185px) {
	.owl-customshort .owl-stage{margin:0 auto;}
	.owl-customshort .owl-stage div.owl-item.active:first-child{margin-left:45px;}
	#oc-mobile-tuning {display:none;}
}



@media (min-width: 848px) {
#headerlogo-sizing {width:340px!important;margin-top: 10px!important;}
}


@media (min-width: 768px) {
	.custom-footer-colB{padding-left:35px;}
	.custom-footer-colC img{max-width:200px;}
/*	.custom-navtopheader{font-family:"Open Sans Condensed", Arial, sans-serif !important;} */
	.navbar-right {margin-right: 1px !important;}
}

.text-left-not-xs, .text-left-not-sm, .text-left-not-md, .text-left-not-lg {
    text-align: left;
}
.text-center-not-xs, .text-center-not-sm, .text-center-not-md, .text-center-not-lg {
    text-align: center;
}
.text-right-not-xs, .text-right-not-sm, .text-right-not-md, .text-right-not-lg {
    text-align: right;
}
.text-justify-not-xs, .text-justify-not-sm, .text-justify-not-md, .text-justify-not-lg {
    text-align: justify;
}

@media (max-width: 847px) {
.oe-carparts-contentleft {width:30%;}
.bodybrandslist {padding: 5px 5px 5px 10px;}
}

@media (min-width: 768px) and (max-width: 1034px) {
.homeheader-imgtitle .makelinebreak {    display: block;color: #ffffff;position: relative;z-index: 4;border-bottom: 7px solid #c3240b;font-size: 30px;font-weight: 600;line-height: 50px;width: 95px;margin: 0 auto;margin-bottom: -56px;padding-left:0px;}
}

@media (max-width: 767px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {
        text-align: inherit;
    }
    .text-left-sm {
        text-align: left;
    }
    .text-center-sm {
        text-align: center;
    }
    .text-right-sm {
        text-align: right;
    }
    .text-justify-sm {
        text-align: justify;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {
        text-align: inherit;
    }
    .text-left-md {
        text-align: left;
    }
    .text-center-md {
        text-align: center;
    }
    .text-right-md {
        text-align: right;
    }
    .text-justify-md {
        text-align: justify;
    }
}
@media (min-width: 1200px) {
    .text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {
        text-align: inherit;
    }
    .text-left-lg {
        text-align: left;
    }
    .text-center-lg {
        text-align: center;
    }
    .text-right-lg {
        text-align: right;
    }
    .text-justify-lg {
        text-align: justify;
    }
}

@media(max-width:767px){
	.nav-tabs{width:100%!important;border-right:none!important;border-bottom:1px solid #555!important;}
	.tab-content{width:100%!important;padding-left:0!important;}
	#indextabs .nav-tabs.nav-justified > li > a {background: #e5e5e5;font-size: 16px !important;}
	#indextabs .nav-tabs.nav-justified > li > a:hover {background: #eee;font-size: 16px !important;}
	#indextabs .nav-tabs li.active a {background: #ffffff !important;font-size: 20px !important;}
	#indextabs-company .nav-tabs.nav-justified > li > a {background: #e5e5e5;}
	#indextabs-company .nav-tabs.nav-justified > li > a:hover {background: #eee;}
	#indextabs-company .nav-tabs li.active a {background: #ffffff !important;font-size: 16px !important;}
}

.navbar .tab-pane{width:100%!important;}
.navbar .nav-tabs>li{padding:0;margin-bottom:0;}
.navbar .nav-tabs>li:not([class*="col-"]){width:100% !important;}
.navbar .nav-tabs>li>a,.navbar .nav-tabs>li.active>a,.navbar .nav-tabs>li.active>a:hover,.navbar .nav-tabs>li.active>a:focus{margin-right:0;border-radius:0;border:none;}

@media(min-width:768px){
	.navbar .dropdown-toggle{margin-bottom:-1px;border-bottom:1px solid transparent!important;}
	.navbar.navbar-fixed-bottom .dropdown-toggle{margin-top:-1px;border-top:1px solid transparent!important;}
}

@media(max-width:648px){
	.aftermarket-slidertext h1 span {font-size: 0.6em;}
	.aftermarket-slidertext {padding-top:6%;max-width:390px;}
	.tb-box {max-width: 100%;width: 100%;margin-top: -70px;float: left;}
	#withtb-box.trustpilot-oneline {padding-top: 50px;}
}

@media(max-width:598px){
	.homeheadings {max-width: 340px;margin: 0 auto;}
	.ourcompany-owl {width:400px !important;}
	#ourcompany-headings {padding-left:0px;}
	.ourcompany-warehouse2, .ourcompany-warehouse3 {width:100%;float:none;}
	.aftermarket-blog1 {display:inline-block;float:none;width:100%;padding-bottom:30px;}
	.aftermarket-blog2 {display:inline-block;float:none;width:100%;margin-left:0%;padding-bottom:30px;}
	.aftermarket-blog3 {display:inline-block;float:none;width:100%;padding-bottom:30px;}
	.aftermarket-blog4 {display:inline-block;float:none;width:100%;padding-bottom:30px;}
	.aftermarket-blog5 {display:inline-block;float:none;width:100%;margin-left:0%;padding-bottom:30px;}
	.aftermarket-blog6 {display:inline-block;float:none;width:100%;}
	#aftermarketmarqueparts-thumb .thumb-info {width: 180px;}
	#browse-tuningbrand.row {margin-left: -11px;}
	.tuningparts-contentright .btn-primary {width: 180px !important;
}
}


@media(max-width:491px){
section.page-header .custom-headerfill {
    margin-left: -18px;
}
}

@media(max-width:479px){
body{-webkit-text-size-adjust: 100%;}
#part-needmoreinfo {font-size: 13px !important;}
#partenqformup.btn-sm {font-size: 13px !important;}
.payment-icons {max-width: 100%;}
.ourcompany-owl {width:300px !important;}
.tuningparts-contentright .btn-primary {width: 150px !important;line-height: 75px;height: 80px;padding: 0;}
section.page-header .custom-headerfill {padding: 0px 0px 0px 10px;}
.afaddlinebreak1, .afaddlinebreak2 {display:inline-block;}
.addlinebreak1, .addlinebreak2 {display:inline-block;}
#afpaymentoptions.payment-icons {max-width: 100%;}
}

@media(max-width:454px){
#carparts-shopnow-bentley {min-height:52px;}
.aftermarket-slidertext {padding-top:2%;max-width:280px;}
.aftermarket-slidertext h1 {line-height: 30px;}
}

@media(max-width:418px){
	#aftermarketmarqueparts-thumb .thumb-info {width: 150px;}
	#partenqformup.btn-sm {width: 100%;}
	/* .addlinebreak1, .addlinebreak2 {display: block;} */
}
@media(max-width:413px){
	.tuningparts-contentright .btn-primary {width: 140px !important;font-size: 16px!important;}
}

@media(max-width:408px){
#withtb-box.trustpilot-oneline {padding-top: 70px;}
.tb-box {margin-top:-90px;}
.tb-box p {    font-size: 14px;}
}

@media(max-width:391px){
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 10px!important;
    padding-left: 10px!important;
}
}
@media(max-width:340px){ 
.tb-box p {    font-size: 13px;}
}
@media(max-width:330px){ 
	.homeheadings {max-width: 290px;font-size: 26px;}
	#part-label-color .label-primary {font-size: 16px;}
	#part-number-color {font-size: 16px;}
}
	
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.navbar-inverse.navbar::after {display:inline-block;}
}


.searchautocomplete{position:relative;display:inline-block;}
.searchautocomplete-items{position:absolute;border:1px solid #d4d4d4;border-bottom:none;border-top:none;z-index:99;top:100%;left:0;right:0;}
.searchautocomplete-items div{padding:10px;cursor:pointer;background-color:#fff;border-bottom:1px solid #d4d4d4;}
.searchautocomplete-items div:hover{background-color: #e9e9e9;}
.searchautocomplete-active{background-color:DodgerBlue !important;color: #ffffff;}
